/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300i,400,400i,700i');

@font-face {
    font-family: 'A Love of Thunder';
    src: url(fonts/a-love-of-thunder.ttf);
}

.hide { display: none !important; }

.ctm-font, .ctm-font * {
	font-family: 'A Love of Thunder', Arial, sans-serif !important;
	line-height: 1.1em !important;
}

.text-agreen, .text-agreen > *, .text-agreen .fusion-text { color: #5cab05 !important; }
.text-dgreen, .text-dgreen > *, .text-dgreen .fusion-text { color: #127800 !important; }
.text-brown, .text-brown > *, .text-brown .fusion-text { color: #D28850 !important; }
.text-white, .text-white > * { color: #fff !important; }

.fusion-button {
	text-transform: none !important;
}

.fusion-text a {
	text-decoration: underline;
}

.fusion-text a:hover,
.fusion-text a:focus {
	color: #127800;
}

/*Tear Section*/
body:not(.home) #main,
.tear-section {
	position: relative;
}

body:not(.home) #main:before, 
.tear-section:before {
	content: "";
	background-color: inherit;
	left: 0;
	position: absolute;
	height: 90px;
	top: -60px;
	width: 100%;
	-webkit-mask-image: url('images/tear_texture.svg');
	-webkit-mask-size: cover;
	-webkit-mask-repeat: no-repeat;
	mask-image: url('images/tear_texture.svg');
	mask-size: cover;
	mask-repeat: no-repeat;	
}

/* Header */
.fusion-main-menu > ul > li {
	text-transform: uppercase;
}

.fusion-main-menu > ul > li.current-page-ancestor > a > span {
	color: #5cab05;
}



/*Social Links*/
.header-social-links .fusion-social-network-icon {
	background-color: #000;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #fff !important;
	font-size: 20px !important;
	line-height: 40px;
	margin-bottom: 0 !important;
	margin-top: 7px !important;
	height: 40px;
	text-align: center;
	width: 40px;
	
}

/*Page Title Bar */
.fusion-page-title-bar .fusion-page-title-wrapper > .fusion-page-title-captions > h1 {
	font-weight: 700 !important;
	margin-bottom: 30px !important;
}
.fusion-page-title-bar .fusion-page-title-wrapper > .fusion-page-title-captions > h3 {
	font-family: 'A Love of Thunder', Arial, sans-serif !important;
	line-height: 1em !important;
}

/*Contact Form */
.site-contact-form {
	color: #000 !important;
}

.site-contact-form .inline-form {
	display: flex;
}

.site-contact-form .form-label,
.site-contact-form .wpcf7-list-item {
	font-size: 18px !important;
	font-weight: 700;
	line-height: 2em;
}

.site-contact-form .form-divider {
	background-color: #fff;
	margin-bottom: 5px;
	padding: 5px 20px;
}

.site-contact-form input[type="text"],
.site-contact-form input[type="email"],
.site-contact-form textarea
{
	border: none !important;
	font-size: 18px;
}

.site-contact-form textarea {
	padding-left: 0;
	padding-right: 0;
}

.site-contact-form input:focus,
.site-contact-form textarea:focus {
   outline: none;
}

.site-content-form input[type="checkbox"] {
	margin-left: 0 !important;
}

.site-contact-form .form-label {
	min-width: 120px;
  display: inline-block;
}

.site-contact-form .inline-form .wpcf7-form-control-wrap {
	width: 100%;
}

.site-contact-form .form-submit {
	text-align: center;
	margin-top: 10px;
}

.site-contact-form .form-submit input[type="submit"] {
	min-width: 180px;
	min-height: 55px;
	background: transparent;
	color: #5cab05;
	border-color: #5cab05;
}

.site-contact-form .form-submit input[type="submit"]:hover,
.site-contact-form .form-submit input[type="submit"]:focus {
	background: #5cab05;
	color: #fff;
	border-color: #5cab05;
}

.site-contact-form span.enquiry-type > span.wpcf7-checkbox > span.wpcf7-list-item {
	display: block !important;
	margin: 0 !important;
}

/*Footer*/
.footer-content a {
	text-decoration: underline;
	margin-left: 10px;
}

/*Product Page*/
.prod-var-content .fusion-column-wrapper {
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
}

/*
.prod-growreg-title .fusion-column-wrapper {
	position: relative;
	padding-right: 295px !important;
	min-height: 200px !important;
}

.prod-growreg-title .fusion-column-wrapper:after {
	content: "";
	background-color: #5cab05;
	min-height: inherit;
	position: absolute;
	right: 0;
	top: 0;
	width: 265px;
	-webkit-mask-image: url('images/icon_tractor.svg');
	-webkit-mask-size: cover;
	-webkit-mask-repeat: no-repeat;
	mask-image: url('images/icon_tractor.svg');
	mask-size: cover;
	mask-repeat: no-repeat;
}
*/

.prod-icon-tractor {
	margin-right: 50px;
	min-height: 200px;
	width: 227px;
}

.prod-toptip-title * {
	display: inline-block;
	padding-left: 65px !important;
	position: relative;
	line-height: 55px !important;
}

.prod-toptip-title *:before {
	content: '';
	background-image: url('images/lightbulb_2x.png');
  background-size: 55px 55px;
	background-repeat: no-repeat;
	height: 55px;
	position: absolute;
	left: 0;
	top: 0;
	width: 55px;
}

.prod-sub-menu {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 30px 0;
	padding: 0;
}

.prod-sub-menu > li {
	font-size: 21px;
	font-weight: 700;
	text-transform: uppercase;
}


.prod-sub-menu > li > a {
	position: relative;
	color: #127800;
}

.prod-sub-menu > li > a:after {
	content: "\f141";
	color: inherit;
	font-family: 'Font Awesome 5 Free', 'FontAwesome';
	font-size: 25px;
	line-height: 1;
	opacity: 0;
	position: absolute;
	bottom: -19px;
	right: 0;
	left: 50%;
	transform: translate(-50%, 0);
	text-align: center;  
	width: 25px;
}

.prod-sub-menu > li.current-menu-item > a:after {
	opacity: 1;
}

.prod-sub-menu > li.current-menu-item > a,
.prod-sub-menu > li > a:hover,
.prod-sub-menu > li > a:focus {
	color: #5cab05;
}

.ctm-img-gallery .fusion-gallery {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ctm-img-gallery .fusion-gallery > .fusion-gallery-column {
	position: relative !important;
	left: auto !important;
	text-align: center;
}

.qa-list .qa-img {
	margin-bottom: 15px;
}

.qa-list .qa-img img {
	width: auto;
	height: 57px !important;
}

.qa-list .fusion-text {
	color: #000000;
	font-size: 15px !important;
}

/*Media Queries */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.fusion-logo img { width: 80%; }
	
	.fusion-text { font-size: 18px !important; }
	
	.footer-content .footer-copyright {
		padding-top: 20px;
	}
	
	.fusion-button-wrapper.fusion-alignright,
	.prod-var-title *, .prod-var-content .fusion-column-wrapper .fusion-title *,
	.prod-growreg-title .fusion-column-wrapper *,
	.center-to-small .fusion-column-wrapper *{
		text-align: center !important;
	}
	
	.center-to-small .fusion-imageframe {
		display: block !important;
		float: none !important;
	}
	
	.prod-icon-tractor {
		display: none !important;
	}
	
/*
	.prod-growreg-title .fusion-column-wrapper {
		padding-right: 0 !important;
		min-height: auto !important;
	}
	
	.prod-growreg-title .fusion-column-wrapper:after {
		display: none;
	}
*/
	
	.ctm-img-gallery, 
	.ctm-img-gallery .fusion-gallery {
		height: 500px !important;
	}
		
	.fusion-page-title-bar .fusion-page-title-wrapper > .fusion-page-title-captions > h1 {
		font-size: 18px !important
	}
	
	.fusion-page-title-bar .fusion-page-title-wrapper > .fusion-page-title-captions > h3 {
		font-size: 38px !important;
		line-height: 1em !important;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
/*@media only screen and (min-width: 600px) {...} */
@media only screen and (min-width: 601px) and (max-width: 768px) {
	
	.fusion-page-title-bar .fusion-page-title-wrapper > .fusion-page-title-captions > h3 {
		font-size: 60px !important;
	}
	
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	
	.site-contact-form span.enquiry-type > span.wpcf7-checkbox {
		-webkit-column-count: 3;
			-moz-column-count: 3;
			column-count: 3;
			-webkit-column-gap: 0;
			-moz-column-gap: 0;
			column-gap: 0;
		display: block;
	}
	
	.prod-growreg-title .fusion-column-wrapper {
		max-width: 724px !important;
		margin: 0 auto !important;
	}
	
	
} 


@media only screen and (max-width: 768px) {
	.header-social-links {
		display: none;
	}
	
	.post-content .fusion-title h1 {
		font-size: 38px !important;
	}
	
	.prod-sub-menu,
	.ctm-img-gallery .fusion-gallery {
		flex-direction: column;
		justify-content: unset;
	}
	
	.prod-sub-menu li {
		margin-bottom: 25px;
		text-align: center;
	}
	
	.prod-growreg-title .fusion-column-wrapper {
		padding: 0 !important;
	}
	
}

@media only screen and (min-width:769px) and (max-width: 991px) {
	
	.fusion-header-v1.fusion-mobile-menu-design-classic .fusion-header .fusion-row,
	.fusion-header-v1.fusion-mobile-menu-design-modern .fusion-header .fusion-row,
	.fusion-header-v1.fusion-mobile-menu-design-flyout .fusion-header .fusion-header-has-flyout-menu-content{
		position: relative;
	}
	
	.fusion-header-v1 .fusion-header {
		height: auto !important;
	}
	
	.fusion-header-v1 .fusion-header .fusion-logo,
	.fusion-header-v1 .fusion-header nav.fusion-main-menu {
		float: none;
	}
	
	.fusion-header-v1 .fusion-header .fusion-logo {
		margin-bottom: 0;
	}
	
	.header-social-links {
    position: absolute;
    top: 0;
    right: 0;
	}
	
	.fusion-header-v1 .fusion-header nav.fusion-main-menu ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
}


@media only screen and (max-width:992px) {
	
	.prod-sub-menu li {
		font-size: 18px;
	}
	
	body:not(.home) .post-content .fullwidth-box.reset-to-small {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	.reset-to-small-column .fusion-column-wrapper {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}


@media only screen and (min-width:800px) and (max-width:991px){
	
}

@media only screen and (min-width: 992px) and (max-width:1024px){
	.reset-to-small-column .fusion-column-wrapper {
			padding-left: 60px !important;
			padding-right: 60px !important;
		}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	
	body {
		font-size: 21px !important;
	}
	
	.text-less10 *{ font-size: 50px !important }
	.text-add10 *{ font-size: 70px !important }
	
	.fusion-header-v1.fusion-mobile-menu-design-classic .fusion-header .fusion-row,
	.fusion-header-v1.fusion-mobile-menu-design-modern .fusion-header .fusion-row,
	.fusion-header-v1.fusion-mobile-menu-design-flyout .fusion-header .fusion-header-has-flyout-menu-content{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}

	.fusion-header-v1 .fusion-header .fusion-logo,
	.fusion-header-v1 .fusion-header nav.fusion-main-menu {
		margin-right: auto;
	}
	
	.fusion-main-menu > ul > li > a span {
		position: relative;
	}

	.fusion-main-menu > ul > li > a span:after {
		content: "\f141";
		color: inherit;
		font-family: 'Font Awesome 5 Free', 'FontAwesome';
		font-size: 25px;
		line-height: 1;
		opacity: 0;
		position: absolute;
		bottom: -19px;
		right: 0;
		left: 50%;
		transform: translate(-50%, 0);
		text-align: center;  
		width: 25px;
	}
	
	/* .fusion-main-menu > ul > li > a:hover > span:after,
	.fusion-main-menu > ul > li > a:focus > span:after, */
	.fusion-main-menu > ul > li.current-menu-item > a > span:after,
	.fusion-main-menu > ul > li.current-page-ancestor > a > span:after{
		opacity: 1;
	}
	
	.footer-content {
		display: flex;
		justify-content: space-between;
	}
	
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
/*@media only screen and (min-width: 1200px) {...}*/

